<html>
<head>
  <link rel="stylesheet" type="text/css" href="../../assets/css/style.css">
</head>
<body>
<app-navbar></app-navbar>
<div class="header">
 <img src="../../assets/img/header.png" alt="header">
</div>

<div class="row">
  <div class="leftcolumn">
    <div class="card">
      <h2>SpringBoot</h2>
      <h5>Définition, Aug 8, 2020</h5>
      <img class="fakeimg"  src="../../assets/img/springboot.png" style="height:200px;">
      <p></p>
      <p>Spring Boot est un framework qui facilite le développement d'applications fondées sur
        Spring en offrant des outils permettant d'obtenir une application packagée en jar , totalement autonome.
        Ce qui nous intéresse particulièrement, puisque nous essayons de développer des Microservices !</p>
    </div>
    <div class="card">
      <h2>Angular</h2>
      <h5>Définition, Aug 8, 2020</h5>
      <img class="fakeimg"  src="../../assets/img/angular.jpg" style="height:200px;">
      <p></p>
      <p>Angular est un cadriciel côté client, open source, basé sur TypeScript, et co-dirigé par l'équipe du projet
        « Angular » à Google et par une communauté de particuliers et de sociétés.
        Angular est une réécriture complète de AngularJS, cadriciel construit par la même équipe.</p>
    </div>
  </div>
  <div class="rightcolumn">
    <div class="card">
      <h2>Demo</h2>
      <img class="fakeimg" src="../../assets/img/rest.png" style="height:100px;">
      <p>Créer une api reste à l'aide de framework SpringBoot, puis la consommer à l'aide de framework angular </p>
    </div>
    <div class="card">
      <h3>API Doc</h3>
      <div style="background-color: #f1f1f1 ;margin: 2px; text-align: center"><p>USERS</p></div>
      <div style="background-color: #f1f1f1 ;margin: 2px ; text-align: center"><p>PRODUCTS</p></div>
      <div style="background-color: #f1f1f1 ;margin: 2px ; text-align: center"><p>CATEGORIES</p></div>
    </div>
    <div class="card">
      <h3>Follow Me</h3>
      <p>Some text..</p>
    </div>
  </div>
</div>



<div class="footer">
  <h5 style="color: white">test,apiRest,springBoot,jwt,angular</h5>
</div>
</body>
